@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic.woff2') format('woff2'),
        url('CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Renner*';
    src: url('Renner-it-Bold.woff2') format('woff2'),
        url('Renner-it-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Milliard Book DEMO';
    src: url('Milliard-BookItalicDEMO.woff2') format('woff2'),
        url('Milliard-BookItalicDEMO.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Milliard Book DEMO';
    src: url('Milliard-BookDEMO.woff2') format('woff2'),
        url('Milliard-BookDEMO.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

